/*
 *  Custom CSS
 *********************** */

/* suche Highlights */
.highlight {
	background: #e2f5ff;
}
 
/* 
 * Navbar *
 ********************** */

/* Search-Icon */
.uk-search:before {
	background-image: url("../images/icon-search.svg");
	background-position: 0 0;
    -webkit-transition:background-position 0.5s ease;
}
.uk-search:hover:before {
	background-position: 0 -40px;	
}

.uk-navbar-nav > li > a {
	font-weight: 500;
}

/* Login / Usermenu */
.tm-menubar {
	margin-top: -5px;
	padding-left: 30px;
}
.tm-menubar form,
.tm-menubar form a {
	color: #004e96;	
}

.tm-menubar .uk-navbar-nav > li > a {
		line-height: 100px;
		height: 100px;
		max-width: 75px;
		background: #0e3a61;
		font-size: 14px;
		line-height: 16px;
		text-align: center;
		text-transform: uppercase;
}
.tm-menubar .uk-navbar-nav > li > a:hover {
		background: #a1caff;
		color: #004e96;
}
.tm-menubar .uk-navbar-nav > li > a:hover:after {
	width: 0%;
}
.tm-menubar .uk-navbar-nav > li > a i {
	font-size: 38px;
	line-height: 45px;
	margin: 5px auto;
	width: 45px;
	height: 45px;
	margin: 20px 5px 5px 5px;
	border-radius: 50%;
	background: #a1caff;
	color: #004e96;
	display: inline-block;
}
.tm-menubar .uk-navbar-nav > li > a:hover i {
	background: #004e96;
	color: #a1caff;
}

/* Modul Affi */
.tm-affi .uk-panel-title {
	border-color: #0c8694;
	color: #0c8694;
}
.tm-affi .tm-hg {
	margin: 0 -30px -30px -30px !important;
	background: url('../images/hg-affi.jpg');
	background-size: cover;
	padding: 30px;
}
.tm-affi .tm-titleblock {
	background: #0c8694;
	margin-left: -30px;
	padding: 15px 30px;
	color: #fff;
	margin-bottom: 180px;
}
.tm-affi .tm-titleblock h3,
.tm-affi .tm-titleblock p {
	padding-left: 15px;
	border-left: 4px solid #fff;
	font-weight: 400;
}
.tm-affi .tm-titleblock h3 {
	color: #fff;
	font-weight: 700 !important;
	font-size: 2.2rem;
	line-height: 1.2;
}
.tm-affi .tm-titleblock h3 .uk-text-large {
	font-weight: 700;
	font-size: 2.2rem;
}
.tm-affi .uk-button-primary {
	background: #0c8694;
	color: #fff;
	font-weight: 400;
}
.tm-affi .uk-button-primary:hover {
	color: #efefef;
}
.tm-affi .uk-button-link:before {
	background: url('../images/angle_right.svg') 0 80% no-repeat;
}
.tm-affi .uk-button-link:after {
	background: #fff;
}


aside .uk-panel-box-primary h3.uk-panel-title {
	border-color: #fff;
}

/*
 * Banner oben
 *
 ***************** */
.tm-banner {
	margin: 20px 30px !important;
	border: 1px solid #cdcfd5;
}
.tm-banner:after {
	content: "";
	width: 35px;
	height: 35px;
	position: absolute;
	right: -1px;
	bottom: -1px;
	z-index: 11;
	background: url('../images/dreieck-l.svg') bottom right no-repeat;
	background-size: contain;
}
.tm-banner.uk-alert {
	position: relative;
}
.tm-banner.uk-alert .uk-close {
	float: inherit;
	position: absolute;
	color: #fff;
	top: 0;
	right: 0;
	z-index: 11;
}
.tm-border-right {
	border-right: 4px solid #004e96;
}
.tm-banner-small .tm-border-right {
	min-height: 250px;
}
.tm-banner-small .tm-border-right,
.tm-banner .tm-border-right {
	background: url('../images/hg-banner.jpg') center no-repeat;
	position: relative;
	background-size: cover;
}
.tm-banner-small .tm-border-right {
	margin: -20px 30px 0 -20px;
	float: left;
	min-height: 165px;
}
.tm-banner-small {
	min-height: 125px;
}
.tm-banner-ausgaben {
	float: right;
	margin-right: -155px;
}
.tm-banner-text {
	padding-left: 150px;
	padding-right: 15px;
	color: #004e96;
	font-weight: 700;
}
@media (max-width: 768px) {
	.tm-banner-text {
		padding-left: 10px;
	}
}
.tm-dark-bg {
	z-index: 10;
	background: #0f3c65;
	background: -moz-linear-gradient(left, #0f3c65 25%, #082b4b 100%);
	background: -webkit-linear-gradient(left, #0f3c65 25%,#082b4b 100%);
	background: linear-gradient(to right, #0f3c65 25%,#082b4b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f3c65', endColorstr='#082b4b',GradientType=1 );
}
.tm-dark-bg .uk-button-link {
	color: #fff;
	border: 1px solid #fff;
	border-left-width: 4px;
	padding-left: 10px;
	margin: 0 10px;
	margin-top: 75px;
}
.tm-dark-bg .uk-button-link:before {
	background-image: url('../images/angle_right.svg');
}
.tm-dark-bg .uk-button-link:after {
	background: #fff;
}
.tm-dark-bg .uk-button-link:hover {
	color: #fff;
}
/* .tm-dark-bg:after {
	position: absolute;
	width: 15px;
	height: 40px;
	left: 0;
	top: 50%;
	margin-top: -20px;
	background: #fafafa;
	z-index: 11;
} */

.tm-jetzt-lesen .uk-button-link {
	margin: 0 !important;
}
.tm-jetzt-lesen hr {
	margin-left: -20px;
	margin-right: -20px;
	margin-top: 15px;
}


/*
 * Modul Abonnieren (Sidebar)
 *
 ****************** */

.tm-abo-side h5 {
	background: url(../images/abo-titel-hg.svg) left top no-repeat;
	margin-left: 15px;
	margin-bottom: 0;
	font-size: 0.7rem;
	color: #004e96;
	padding-left: 25px;
	text-transform: uppercase;
}
.tm-abo-side .tm-abobalken {
	margin-bottom: 10px;
}
.tm-abo-side .tm-abobalken:last-child {
	margin-bottom: 0;
}
.tm-abo-side .tm-beschrieb {
	background: #004e96;
	color: #fff;
	font-size: 0.75rem;
	line-height: 36px;
	padding-left: 20px;
	-webkit-border-top-left-radius: 18px;
	-webkit-border-bottom-left-radius: 18px;
	-moz-border-radius-topleft: 18px;
	-moz-border-radius-bottomleft: 18px;
	border-top-left-radius: 18px;
	border-bottom-left-radius: 18px;
	min-height: 36px;
	height: 36px;
	vertical-align: middle;
	background: #004e96 url(../images/abo-linie.svg) right center no-repeat;
}
.tm-abo-side p {
	margin: 2px 0;
}
.tm-abo-side .tm-order a span {
	display: none;
}
.tm-abo-side .tm-order a {
	border: 0;
	background: #f76c1d;
	color: #fff;
	line-height: 36px;
	width: 100%;
	height: 100%;
}
.tm-abo-side .tm-order a:hover {
	background: #d16424;
}
.tm-abo-side .tm-preis {
	background: #004e96 url(../images/abo-linie.svg) right center no-repeat;
	text-align: center;
	width: 120px;
}
.tm-abo-side .tm-preis h3 {
	font-size: 1rem;
	margin: 0;
	font-weight: 800;
	color: #fff;
	padding: 0 5px;
	line-height: 36px;
}

/*
 * Modul Abonnieren
 *
 ****************** */

.tm-abotop {
	position: relative;
}	
.tm-abotop .tm-spickel:before {
	content: "";
	display: block;
	position: absolute;
	width: 4px;
	height: 80px;
	left: 0px;
	border-left: 1px solid #004e96;
	background: url(../images/spickel-r.svg) left bottom no-repeat;
}

.tm-abotop .uk-panel-badge {
	display: block;
	top: -20px;
	left: 16px;
	width: 100px;
	background: #eb7d1d;
	padding: 5px 5px 5px 10px;
	line-height: 10px;
	height: 10px;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
}
.tm-abotop .uk-panel-badge:after {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 20px;
	width: 10px;
	height: 10px;
	background: url(../images/banner-u.svg) left top no-repeat;
}
.tm-abotop .uk-badge-warning {
	border: 0;
}
.tm-abopreise .uk-panel-teaser {
	background: #0f3c65;
	color: #fff;
	text-align: center;
	font-weight: 600;
	font-size: 1.2rem;
	padding: 5px 0 3px 0;
	margin-bottom: 0;
}
.tm-abo-preis {
	background: #004e96;
	color: #fff;
	text-align: center;
	margin: 0 -20px;
	padding: 10px 0;
	margin-bottom: 20px;
}
.tm-abo-preis h4 {
	color: #fff;
	font-weight: 800;
	font-size: 1.6rem;
}
.tm-abo-preis p {
	margin-bottom: 0;
}
.tm-jetzt-lesen {
	position: relative;
	color: #fff;
}
.tm-jetzt-lesen .uk-panel-title {
	color: #fff;
}
.tm-jetzt-lesen:before {
	content: "";
	position: absolute;
	right: inherit;
	left: 50%;
	margin-left: -17px;
	bottom: -10px;
	width: 35px;
	height: 12px;
	background: url(../images/down.svg) center center no-repeat;
}
.tm-jetzt-lesen:after {
	content: "";
	position: absolute;
	right: -10px;
	left: inherit;
	top: 80px;
	width: 11px;
	height: 35px;
	background: url(../images/right.svg) center center no-repeat;
}
.tm-payments .uk-panel-title {
	color: #606060;
}
/*
 * Menue unten
 *
 ***************** */
 
#tm-bottom-c .nav li {
	width: 100%;
}

#tm-bottom-c .nav li a {
	display: inline-block;
	width: 100%;
	font-size: 16px;
	line-height: 30px;

}
#tm-bottom-c .nav li a:hover {
	background: none;
}

#tm-bottom-c .nav > li > a {
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 5px;
	line-height: 45px;
}
#tm-bottom-c .nav > li > a:before { 
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin-right: 5px;
}
#tm-bottom-c .nav > li > a:after {
	content: "";
	display: block;
	height: 4px;
	width: 95%;
}
#tm-bottom-c .nav > li  li {
	width: 200px;
}
#tm-bottom-c .nav > li  li > a {
	border-bottom: 1px solid #a1caff;
}
#tm-bottom-c .nav li.active > a {
	font-weight: 600;
	color: #fff;
}


/* 
 * Readmore-button
 *
 ******************** */

.tm-tabs .uk-panel-box-primary .uk-button-primary.uk-button-link {
	font-weight: 700;
	background: none;
	border: 1px solid #fff;
	border-left-width: 4px;
	padding-left: 15px;
	padding-right: 35px;
}
.tm-tabs .uk-panel-box-primary .uk-button-primary.uk-button-link:hover {
	color: #fff;
	background: none;
}
.tm-tabs .uk-panel-box-primary .uk-button-primary.uk-button-link:before {
	background: url("../images/angle_right.svg") 0 50% no-repeat;
	right: 16px;
}
.tm-tabs .uk-panel-box-primary .uk-button-primary.uk-button-link:hover:before {
	right: 6px;
}
.tm-tabs .uk-panel-box-primary .uk-button-primary.uk-button-link:after {
	background: #fff;
}
.tm-tabs .uk-panel-box-primary .uk-button-primary.uk-button-link:hover:after {
	right: 10px;
}

/* 
 * Artikelsachen
 *
 ***********************/

/* Bilder/Legenden */

article .wf_caption > span {
	background: #e9e9e9 url(../images/dreieck-r.svg) left bottom no-repeat;
	background-size: 45px 45px;
	position: relative;
	padding: 10px 20px 55px 20px;
}
article .wf_caption > span .tm-quelle {
	color: #9f9f9f;
	position: absolute;
	font-style: italic;
	bottom: 7px;
	right: 20px;
	margin-left: 45px;
	display: inline-block;
	font-size: 0.9rem;
	line-height: 1rem;
}
article .wf_caption.uk-align-left > span .tm-quelle {
	left: 20px;
	margin-right: 45px;
	margin-left: 0;
	right: inherit;
}

article .uk-overlay-panel .tm-quelle {
	color: #dedede;
	font-style: italic;
	font-size: 0.9rem;
}
article .wf_caption.uk-align-left > span {
	background: #e9e9e9 url(../images/dreieck-l.svg) right bottom no-repeat;
	background-size: 45px 45px;
}

/* z-index */
article * {
	z-index: 1;
}

/* Ausrufezeichen */
.exmark {
	position: relative;
}
.exmark:before {
	content: "\f06a";
	font-family: FontAwesome;
	display: inline-block;
	color: #004e96;
	font-size: 1.6rem;
	margin-right: 5px;
	margin-left: -10px;
	vertical-align: middle;
	font-style: normal;
}

/* Caption in Boxes */
article .uk-panel .wf_caption > span {
	background-color: #f4f4f4;
	background-image: url(../images/dreieck-r-g.svg);
}
article .uk-panel .wf_caption.uk-align-left > span {
	background-image: url(../images/dreieck-l-g.svg);
}

/* Blockquotes in Boxen */
article blockquote small,
article blockquote .small {
	line-height: 1.2rem;
}
article .uk-panel-box blockquote small,
article .uk-panel-box blockquote .small {
	color: #717171;
}

/* Alerts in Boxen */
article .uk-panel-box .uk-alert-success,
article .tm-zitat .uk-alert-success {
	background: #dfe3f1;
	border: 1px solid #004e96;
	color: #004e96;
}

/* Links in Captions */
article .tm-quelle a {
	color: #000 !important;
}
article .tm-quelle a:hover {
	color: #3c3c3c !important;
}
article .uk-overlay-panel .tm-quelle a {
	color: #fff !important;
}
article .uk-overlay-panel .tm-quelle a:hover {
	color: #eee !important;
}

/* Zitate */
.tm-zitat {
	max-width: 400px;
	border-left: 1px solid #004e96;
}
.tm-zitat-100 {
	max-width: 100%;
}
.tm-zitat.wide {
	max-width: 40%;
}
.tm-zitat:before {
	content: "";
	width: 5px;
	position: absolute;
	left: -5px;
	top: 15px;
	height: 50px;
	background: url(../images/spickel-l.svg) left top no-repeat;
}
.tm-zitat .tm-zitat-inhalt {
	padding: 15px;
	background: #e9e9e9;
	border: 1px solid #cdcfd5;
	border-top: 0;
	border-left: 0;
	font-weight: 600;
}
.tm-zitat .tm-zitat-bild {
	padding: 62px 0 0 5px;
	background: url(../images/zitat.svg) 3px top no-repeat;
}
.tm-zitat-bild img {
	margin-left: -5px;
}
.tm-zitat-bild p {
	font-style: italic;
	font-size: 0.9rem;
	line-height: 0.95rem;
}

.tm-zitat-ni {
	background: #e9e9e9;
	border: 1px solid #cdcfd5;
	border-left: 1px solid #004e96;
	padding: 10px;
	font-weight: 600;
	position: relative;
}
.tm-zitat-ni:after {
	content: "";
	width: 5px;
	position: absolute;
	left: -5px;
	top: 15px;
	height: 50px;
	background: url(../images/spickel-l.svg) left top no-repeat;
}
.tm-zitat-ni:before {
	content: "";
	background: url(../images/zitat.svg) left top no-repeat;
	display: inline-block;
	float: right;
	width: 79px;
	height: 65px;
	margin-top: 3px;
	margin-right: -25px;
}
.tm-zitat .tm-zitat-inhalt .small,
.tm-zitat-ni .small,
.tm-zitat-ni .tm-quelle {
	margin: 0;
	font-style: italic;
	font-size: 0.9rem;
	line-height: 0.95rem;
}

/* Videos */
.tm-video {
	width: 400px !important;
	max-width: 100%;
}
article .uk-panel .tm-video {
	width: 100% !important;
}
.tm-showvid {
	display: block;
	background: #e9e9e9;
	border: 2px solid #004e96;
	padding: 20px 0;
	margin-top: 0;
	border-top: 0px;
	border-radius: 0px 0px 10px 10px;
}
.tm-showvid a {
	display: block;
	font-weight: 600;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	line-height: 45px;
	background: #004e96;
	color: #fff;
}
.tm-showvid a:hover {
	color: #a1caff;
}

/* Buch */
.tm-book {
	background: #e9e9e9;
	border: 2px solid #004e96;
	margin-top: 0;
	border-top: 0px;
	border-radius: 0px 0px 10px 10px;
	position: relative;
}
.tm-book:before {
	content: "";
	display: block;
	position: absolute;
	height: 8px;
	width: 100%;
	top: -6px;
	left: -2px;
	background: url(../images/spickel-o.svg) left top no-repeat;
}
.tm-b-image {
	margin: 0 -2px 0 0;
	background: #fff;
	padding: 10px;
}
.tm-b-image img {
	-webkit-box-shadow: 3px 2px 10px 0px rgba(0,0,0,0.5); 
	box-shadow: 3px 2px 10px 0px rgba(0,0,0,0.5);
}
.tm-b-text {
	padding: 10px;
	font-size: 0.8rem;
	line-height: 0.9rem;
}
.tm-b-text h3 {
	margin: -10px -10px 10px -10px;
	background: #4c4c4c;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.8rem;
	text-align: center; 
}
.tm-b-text p:last-child {
	margin-bottom: 0;
}
.tm-b-order {
	text-align: center;
	background: #004e96;
	margin-bottom: 12px;
	padding: 2px 0;
}
.tm-b-order a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.tm-b-order a:hover {
	color: #919edb;
}


/* Quellen */

a.tm-q-a {
	margin-left: 2px;
	font-style: normal;
}
.tm-quellen {
	background: #e9e9e9;
	padding: 10px;
	border-bottom: 1px solid #cdcfd5;
}
.tm-quellen .uk-panel-title {
	text-transform: none;
	font-weight: 600;
	font-size: 20px;
	color: #333;
	padding-top: 5px;
}
.tm-quellen .uk-panel-title:after {
	content: "";
	height: 1px;
	background: #000;
	margin-left: 117px;
	display: block;
	margin-top: -11px;
}
.tm-quellen .uk-panel-title:before {
	content: "";
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: #fff url(../images/quelle.png) center no-repeat;
	margin-right: 10px;
	margin-top: -5px;
	display: inline-block;
	vertical-align: middle;
}
.tm-quellen ol {
	list-style: none;
}
.tm-quellen .tm-q-nr {
	margin-left: -20px;
	display: inline-block;
	width: 20px;
}
a.tm-q-nr {
	color: #333;
}
a.tm-q-nr:hover {
	color: #606060;
}

/* Autor */
#author_infobox > .uk-panel-box {
	background-image: url(../images/dreieck-l.svg);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: 45px 45px;
}
#author_infobox >.uk-panel-box-primary {
	background-image: none;
}
.author_infobox_name h3,
.author_infobox_name em {
	color: #fff;
}
.author_infobox_name .uk-dropdown .uk-nav {
	margin: 0;
}
.author_infobox_name .uk-nav a {
	color: #004e96;
}
/* Abstract */
.tm-abstract {
	margin-bottom: 10px;
	z-index: 5;
	background: #e9e9e9;
}
.tm-abstract * {
	z-index: 6;	
}
.tm-abstract .uk-accordion-title {
	margin: 0;
	padding: 10px 0 10px 15px;
	background: #004e96;
	color: #fff;
	text-transform: uppercase;
}
.tm-abstract .uk-accordion-title:hover {
	background: #3170aa;
}
.tm-abstract .uk-accordion-title:before {
	content: "\f06a";
	font-family: FontAwesome;
	display: inline-block;
	font-size: 2rem;
	margin-right: 10px;
	margin-left: -5px;
	vertical-align: middle;
}
.tm-abstract .uk-accordion-title:after {
	content: "\f078";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: 10px;
}
.tm-abstract .uk-active.uk-accordion-title:after {
	content: "\f077";
}
.tm-abstract ul {
	padding: 0;
	list-style: none;
	margin-top: 10px;
}
.tm-abstract ul li {
	margin-bottom: 5px;
	position: relative;
}
.tm-abstract ul li:last-child {
	margin-bottom: 0;
}
.tm-abstract ul li:before {
	content: "\f138";
	font-family: FontAwesome;
	color: #004e96;
	font-size: 24px;
	display: block;
	position: absolute;
	width: 24px;
	height: 24px;
	left: -26px;
	top: -3px;
	z-index: 6;
}

/* box in box */
article .uk-panel-box .uk-panel-box {
	padding: 5px;
	border: 1px solid #cdcfd5;
}
article .uk-panel-box .uk-panel-box p:last-child {
	margin-bottom: 0;
}

/* Veroeffentlicht in */

.tm-c-ausgabe {
	padding: 10px 15px 15px 15px;
	background: #004e96 url(../images/dreieck-r-o.svg) right top no-repeat;
	background-size: 45px 45px;
}
.tm-c-ausgabe .uk-panel-title {
	font-size: 1.1rem;
	margin-bottom: 0;
}
.tm-c-ausgabe h4 {
	margin-top: 5px;
}
.tm-c-ausgabe .uk-button {
	margin-top: 10px;
}
.tm-a-youtube .uk-button-secondary {
	color: #004e96 !important;
	border-color: #004e96 !important;
}
.tm-a-order .uk-button-primary {
	color: #fff;
	background: #f76c1d;
	border-color: #f76c1d;
}
.tm-a-order .uk-button-primary:hover {
	color: #fff;
	background: #d16424;
	border-color: #d16424;
}
/*
 * Widgets
 *
 **********************/

/* Leseporben Startseite */
.tm-issues {
	
}
.tm-issues .uk-panel-title {
	border: 0;
	padding: 0;
}
.tm-issues .uk-panel .uk-margin {
	margin-top: 0;
}
.tm-issues .uk-h5 {
	font-weight: 300;
}
.tm-issues .uk-slidenav-position {
	margin-bottom: 0;
}

/* Abo Landing-Page */
.tm-grid-stack-ez .uk-button {
	text-align: left;
}
.tm-abonnieren article {
	padding-top: 0;
}
.abo .uk-overlay {
	border: 1px solid #c6c6c6;
}
.tm-number,
.tm-ausgabe {
	color: #3170aa;
}
.tm-leaditem {
	padding: 30px;
	padding-left: 0;
	margin-right: -30px;
}
.tm-leaditem,
.tm-leaditem h3,
.tm-leaditem h4,
.tm-leaditem em {
	color: #fff;
}
.tm-leaditem .tm-ausgabe {
	color: #a1caff;
}
.tm-leaditem .tm-lp {
	padding: 0 40px;
}
.tm-leaditem .uk-badge {
	border-width: 0;
	padding: 0;
	margin: 10px 0 20px 0;
}
.tm-akt-ausgabe {
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	font-size: 1.5rem;
}
.tm-regularitem .uk-h3 {
	color: #3170aa;
}
.tm-abo a.uk-button-primary {
	background: #f76c1d;
	border-color: #f76c1d;
}
.tm-abo a.uk-button-primary:hover,
.tm-abo a.uk-button-primary:active {
	background: #d16424;
	border-color: #d16424;
}
.tm-issues a.uk-button i,
.tm-issues a.uk-button:hover i,
.tm-issues a.uk-button:active i,
.tm-youtube-rot {
	color: #e02f2f;
}

.tm-vid {
	width: 100%;
	min-height: 400px;
	background: url(../images/issue-youtube.png) center no-repeat;
	background-size: contain;
	display: block;
}
@media (max-width: 767px) {
	.abo .uk-grid .uk-text-center {
		margin: 30px 0;
	}
	.tm-leaditem {
		margin-left: -30px;
	}
}

/* Abos in Einzelausgaben */
.tm-ea .tm-leaditem {
	display: none;
}
.tm-ea-panel {
	padding: 30px 0;
	position: relative;
}
.tm-ea-panel h3.uk-panel-title:before {
	content: "";
	display: block;
	position: absolute;
	left: -30px;
	top: 0;
	width: 6px;
	height: 75px;
	border-left: 1px solid #004e96;
	background: url(../images/spickel-r.svg) left bottom no-repeat;
}
.tm-ea-o h3.uk-panel-title:before {
	left: 0;
	top: -30px;
	
}
.tm-ea-o {
	margin-left: -30px;
	margin-right: -30px;
	padding-top: 0;
	padding-left: 30px;
	padding-right: 30px;
	border-bottom: 1px solid #cdcfd5;
}
.tm-ea-o.uk-panel .uk-tab {
	border-bottom: 1px solid #cdcfd5;
}

.tm-cat .uk-meta {
	margin-top: 15px;
	color: #a7a5a9;
}
.category-module .tm-grid-ez-title a:hover {
	color: #004e96;
}
.category-module .uk-meta span {
	margin-right: 10px;
}
.category-module .uk-meta span i {
	margin-right: 5px;
}

.tm-cat .uk-meta .inline {
	display: inline;
}
.tm-cat .uk-meta .inline li {
	padding: 0;
	margin-right: 5px;
	line-height: 1em;
}
.tm-cat .uk-meta .inline a.label {
	height: inherit;
	background: none;
	padding: 0;
	border-width: 0px;
	color: #004e96;
}
.tm-cat .uk-meta .inline a.label:hover {
	color: #0e3a61;
}

/* Modul Einzelausgaben oben */

/* prev/next */
	
/* blue bg */
.tm-ea-top .tm-abild img {
	border: 1px solid #c6c6c6;
}

.tm-ea-top .tm-akt-ausgabe {
	color: #fff;
}
.tm-ea-top .tm-ea-right {
	width: 100%;
	display: block;
	min-height: 260px;
}
.tm-ea-top .tm-slider {
	width: 100%;
}
.tm-slider .uk-slidenav {
	width: 32px;
	height: 32px;
	background: #004e96;
	border-radius: 0;
}
.tm-slider .uk-slidenav:before {
	line-height: 28px;
	color: #fff;
}

.tm-badge-oben {
	font-size: 1.35rem;
	color: #004e96;
	font-weight: bold;
	padding: 0 25px;
	
}
.tm-yt,
.tm-issuu {
	background-size: contain;
	display: block;
}
.tm-ea-right.tm-yt {
	margin-top: 30px;
	background: url(../images/yt.png) center 30px no-repeat;
}
.tm-ea-right.tm-issuu {
	margin-bottom: 20px;
	background: url(../images/probe.png) center 35px no-repeat;	
}
.tm-ea-right a {
	display: block;
	width: 100%;
	min-height: 220px;
}
